/* header ==================================================================== */
#formArea {
}

#formArea #formAreaInner {
	width:860px;
	margin:0 auto;
}

.formLead {
	font-size:16px;
	text-align:center;
	margin-bottom:20px;
}

/* stepInfo ==================================================================== */
.stepInfo {
	display: table;
	width:100%;
	margin:0 auto 20px;
	font-size:14px;
	overflow:hidden;
}

.stepInfo ul {
	display: table-row;
}

.stepInfo li {
	display: table-cell;
	background:#3972d6;
	float:left;
	width:33%;
	border:solid 1px #1e4383;
	text-align:center;
	line-height:1.2em;
	padding:10px 5px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	color:#123471;
}

.stepInfo li.active {
	color:#ffffff;
	background:#20478b;
}

.stepInfo li:first-child {
	border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	border-right:none;
}
.stepInfo li:last-child {
	border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	border-left:none;
	width:34%;
}

/* message-box ==================================================================== */
.message-box {
	text-align: center;
	padding: 100px 0;
}
.message-box em {
	display: inline-block;
	font-style: normal;
	font-size: 18px;
	margin-bottom: 10px;
}

@media only screen and (max-width:767px) {
#formArea {
}

#formArea #formAreaInner {
	width: inherit;
}

.formLead {
	font-size:14px;
	text-align:left;
	margin-bottom:5px;
	padding:10px;
}

.stepInfo {
	width:96%;
	font-size:12px;
}
/* message-box ==================================================================== */
.message-box {
	padding: 0 10px 15px;
	text-align: left;
}
.message-box em {
	display: inline-block;
	font-style: normal;
	font-size: 16px;
	margin-bottom: 5px;
}

}




/* form ==================================================================== */
.formTable {
}

.formTable table {
	width:100%;
	overflow:hidden;
	border-collapse:collapse;
	border:solid 1px #dddddd;
}

.formTable th {
	background:#efefef;
	width:25%;
	padding:10px;
	vertical-align:top;
	text-align:left;
	border:solid 1px #dddddd;
	font-size:14px;
	line-height:1.5em;
	overflow:hidden;
	font-weight:normal;
	vertical-align:middle;
}
.formTable th .hissu {
	float:right;
	vertical-align:middle;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:12px;
	padding:3px 6px;
	line-height:1;
	background:#ff0000;
	color:#ffffff;
}
.formTable td {
	background:#ffffff;
	width:75%;
	padding:10px;
	vertical-align:top;
	text-align:left;
	border:solid 1px #dddddd;
	font-size:14px;
	line-height:1.5em;
}

.formTable ul.ulStyle01{
	overflow:hidden;
	margin-bottom:5px;
}

.formTable ul.ulStyle01 li{
	float:left;
	margin-bottom:2px;
	margin-right:10px;
	vertical-align:middle;
}

@media only screen and (max-width:768px) {
.formTable {
}

.formTable table {
}

.formTable th {
	background:#efefef;
	display:block;
	padding:10px;
	vertical-align:top;
	text-align:left;
	border:none;
	font-size:13px;
	line-height:1.5em;
	width: 100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	float:left;
	clear:both;
}

.formTable td {
	background:none;
	display:block;
	padding:10px;
	vertical-align:top;
	text-align:left;
	border:none;
	font-size:13px;
	line-height:1.5em;
	width: 100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	float:left;
	clear:both;
}

.formTable ul.ulStyle01{
	overflow:hidden;
	margin-bottom:5px;
}

.formTable ul.ulStyle01 li{
	float:none;
	margin-bottom:2px;
	margin-right:0;
	vertical-align:middle;
}
}







/* Error ==================================================================== */
.error {
	color:#ff0000;
}
/* form input ==================================================================== */
.formTable input[type=text]{
	padding:10px;
	box-sizing:border-box !important;
	-webkit-box-sizing:border-box !important;
	-moz-box-sizing:border-box !important;
	border:solid 1px #cccccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:inline;
	margin:0 3px 0 0;
	vertical-align:middle;
}

.formTable input[type=text]:hover{
	border:solid 1px #999999;
	box-shadow:none;
}

.formTable input[type=text]:focus{
	border:solid 1px #06C;
	box-shadow:none;
}

.formTable input[type=password]{
	padding:10px;
}

.formTable select{
	padding:10px;
	margin:0 3px 0 0;
}

.formTable select.w100p{
}

.formTable label{
	/*padding:10px 10px 10px 0;*/
}

.formTable textarea{
	padding:10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	border:solid 1px #cccccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width:100%;
	height:150px;
}

.formTable textarea:hover{
	border:solid 1px #999999;
	box-shadow:none;
}

.formTable textarea:focus{
	border:solid 1px #06C;
	box-shadow:none;
}

input.inputStyle01,
textarea.inputStyle01 {
	width:100px;
}

input.inputStyle02,
textarea.inputStyle02 {
	width:50px;
}

input.inputStyle03,
textarea.inputStyle03 {
	width:150px;
}

input.inputStyle04,
textarea.inputStyle04 {
	width:300px;
}

input.inputStyle05,
textarea.inputStyle05 {
	width:350px;
}

input.inputStyle06,
textarea.inputStyle06 {
	width:500px;
}

@media only screen and (max-width:767px) {
.formTable textarea{
	padding:10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	border:solid 1px #cccccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width:100%;
	height:150px;
}

.formTable textarea:hover{
	border:solid 1px #999999;
	box-shadow:none;
}

.formTable textarea:focus{
	border:solid 1px #06C;
	box-shadow:none;
}

.formTable select.w100p{
	width:100%;
}

input.inputStyle01,
textarea.inputStyle01 {
	width:100px;
}

input.inputStyle02,
textarea.inputStyle02 {
	width:15%;
}

input.inputStyle03,
textarea.inputStyle03 {
	width:40%;
}

input.inputStyle04,
textarea.inputStyle04 {
	box-sizing:border-box !important;
	-webkit-box-sizing:border-box !important;
	-moz-box-sizing:border-box !important;
	width:100%;
}

input.inputStyle05,
textarea.inputStyle05 {
	box-sizing:border-box !important;
	-webkit-box-sizing:border-box !important;
	-moz-box-sizing:border-box !important;
	width:100%;
}

input.inputStyle06,
textarea.inputStyle06 {
	box-sizing:border-box !important;
	-webkit-box-sizing:border-box !important;
	-moz-box-sizing:border-box !important;
	width:100%;
}
}






/* submit ==================================================================== */
#submit {
	text-align:center;
	margin:30px auto 40px;
	overflow:hidden;
	width:70%;
}
#submit2 {
	text-align:center;
	margin:30px auto 40px;
	overflow:hidden;
	width:90%;
}
#submit2 #submitLeft {
	float:left;
	width:49%;
	text-align:center;
}

#submit2 #submitRight {
	float:right;
	width:49%;
	text-align:center;
}

a.submitStyle01 {
	position: relative;
	background: #b7183f;
	box-shadow: 0px 5px 0px 0px #7b0220;
	-webkit-box-shadow: 0px 5px 0px 0px #7b0220;
	-moz-box-shadow: 0px 5px 0px 0px #7b0220;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 20px;
	color: #ffffff;
	padding: 15px 10px;
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 10px;
}
a.submitStyle01:hover {
	background: #c2224a;
}
a.submitStyle01:after {
	font-family: 'FontAwesome';
	content: "\f054";
	color:#fff7d7;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -0.5em;
}
a.submitStyle02 {
	position: relative;
	background: #b7183f;
	box-shadow: 0px 5px 0px 0px #7b0220;
	-webkit-box-shadow: 0px 5px 0px 0px #7b0220;
	-moz-box-shadow: 0px 5px 0px 0px #7b0220;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 20px;
	color: #ffffff;
	padding: 15px 10px;
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 10px;
}
a.submitStyle02:hover {
	background: #c2224a;
}
a.submitStyle02:after {
	font-family: 'FontAwesome';
	content: "\f053";
	color:#fff7d7;
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -0.5em;
}


@media only screen and (max-width:767px) {
/* submit ==================================================================== */
#submit {
	text-align:center;
	margin:30px 10px 40px;
	overflow:hidden;
	width: inherit;
}
#submit2 {
	text-align:center;
	margin:30px 10px 40px;
	overflow:hidden;
	width: inherit;
}
#submit2 #submitLeft {
	float:none;
	width: inherit;
	text-align:center;
	margin-bottom:10px;
}

#submit2 #submitRight {
	float:none;
	width: inherit;
	text-align:center;
}

a.submitStyle01 {
	width: inherit;
}

a.submitStyle02 {
	width: inherit;
}

}